* { 
  margin: 0;
  padding: 0;
  box-sizing: border-box; 
  }

  html, body {
    width: 100%;
    height: 100vh;
    overflow: auto; /* permitir el desplazamiento */
    position: relative;
    font-family: 'Montserrat', sans-serif;
    background-color: #fafafa;
  }






  .footer-content {
    width: 100%;
   
    overflow: auto; /* permitir el desplazamiento */
    position: relative;
    font-family: 'Montserrat', sans-serif;

  }

.footer-content a#aviso-legal-link {
    margin-left: 200px;
}

  @media screen and (max-width: 1200px) {
    .footer-content {
      font-size: 14px;
    }
  }
  
  @media screen and (max-width: 900px) {
    .footer-content {
      font-size: 10px;
    }
  }

  @media screen and (max-width: 640px) {
    .footer-content {
      font-size: 10px;
    }
  }

  .responsive-text {
    font-size: 16px; /* tamaño por defecto */
  }
  
  @media screen and (max-width: 1200px) {
    .responsive-text {
      font-size: 14px;
    }
  }
  
  @media screen and (max-width: 900px) {
    .responsive-text {
      font-size: 10px;
    }
  }


  
  .column-container {
    display: flex;
    
  }

  
  @media screen and (max-width: 1200px) {
    .column-container {
      font-size: 18px;
    }
  }
  
  @media screen and (max-width: 900px) {
    .column-container {
      font-size: 10px;
    }
  }

  @media screen and (max-width: 640px) {
    .column-container {
      font-size: 10px;
    }
  }


  @media screen and (max-width: 1200px) {
    .section-heading2 {
      font-size: 14px;
    }
  }
  
  @media screen and (max-width: 900px) {
    .section-heading2 {
      font-size: 10px;
    }
  }


  .texto-container {
  

    font-size: 14px;
    line-height: 2;
    overflow: hidden;
   
  }

  @media screen and (max-width: 1200px) {
    .texto-container {
      font-size: 14px;
    }
  }
  
  @media screen and (max-width: 900px) {
    .texto-container {
      font-size: 12px;
    }
  }

  @media screen and (max-width: 640px) {
    .texto-container {
      font-size: 10px;
    }
  }

  @media screen and (max-width: 640px) {
    .responsive-text {
      font-size: 10px;
    }

    .section-heading2 {
      font-size: 10px;
    }
    .texto-container {
      font-size: 10px;
    }

  }

#container {
display: flex;
flex-wrap: wrap;
padding:10px;
position: absolute;
top: 100px;
left: 0%;
font-size: 18px;
line-height: 1.5;
overflow: auto;
width: 90%;
}






@media screen and (max-width: 1200px) {
  #container {
    font-size: 16px;
  }
}

@media screen and (max-width: 900px) {
  #container {
    font-size: 12px;
  }
}

@media screen and (max-width: 640px) {
  #container {
    font-size: 10px;
  }
}

#slide-container {
width: 30%;
height:auto;
left: 0;
}





.center-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%; 
}

#texto {
  width: 100%; /* Puedes ajustar esto a lo que necesites */
  line-height: 2;
  font-weight: bold;
  overflow: hidden;  
}




  


  #texto > ul {
    margin-bottom: 20px;
    line-height:1.2;
  }

  #texto > ul > li > ul > li {
    font-weight: normal;
    margin-bottom: 5px;
  }

  #texto > ul > li > ul {
    margin-bottom: 20px;
  }

  #texto ul li {
    list-style-position: inside;
    text-indent: 20px;
  }

  h2 {
    font-weight: bold;
  }
  
  h5 {
    font-weight: bold;
    margin-left: 20px;
  }
  .parallax {
    position: relative;
  }
  .parallax p {
    position: absolute;
  }

  ul {
margin-left: 20px;
margin-bottom: 10px;
}

ul ul {
margin-left: 20px;
margin-bottom: 0;
}

br + ul {
margin-top: 10px;
}



.floatingSection {
  border-radius: 10px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: fade-in 1.5s ease;
  width: 80%;
  height: 80%;
  background-color: #eeeeee;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  border: 20px solid #fff;
  box-sizing: border-box;
  z-index: 999;
  padding: 20px;
  display: none;
  overflow: auto;
}

@media screen and (max-width:900px) {
  .floatingSection {
    font-size: 10px;
  }
}

#floating-section-1 {
  border-radius: 10px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: fade-in 1.5s ease;
  width: 80%;
  height: 80%;
  background-color: #eeeeee;
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
  border: 20px solid #fff;
  box-sizing: border-box;
  z-index: 999;
  padding: 20px;
  display: none;
  overflow: auto;
}

#floating-section-1 .column-container {
  display: flex;
  line-height: 1.5;
}

#floating-section-1 .column {
  flex: 0 0 calc(50% - 20px); /* Modificamos el ancho de las columnas y ajustamos el margen */
  padding: 0 10px;
}

#floating-section-1 ul {
  list-style-type: none;
  padding-left: 0;
}

#floating-section-1 ul li {
  position: relative;
  padding-left: 20px;
  
}

#floating-section-1 ul li:not(.year):before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 5px;
  height: 5px;
  border: 1px solid #000;
  border-radius: 50%;
}

#floating-section-2 {
border-radius: 10px;
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
animation: fade-in 1.5s ease;
width: 80%;
height: 80%;
background-color: #eeeeee;
box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
border: 20px solid #fff;
box-sizing: border-box;
z-index: 999;
padding: 20px;
display: none;
overflow: auto; /* Agregamos overflow para que aparezca una barra de scroll si el contenido excede el tamaño de la capa */


}

#floating-section-2 .column-container {
  display: flex;
  line-height: 1.5;
 
}

#floating-section-2 .column {
  flex: 0 0 calc(50% - 20px); /* Modificamos el ancho de las columnas y ajustamos el margen */
  padding: 0 10px;
}

#floating-section-2 ul {
  list-style-type: none;
  padding-left: 0;
}

#floating-section-2 ul li {
  position: relative;
  padding-left: 20px;
  
}

#floating-section-2 ul li:not(.year):before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 5px;
  height: 5px;
  border: 1px solid #000;
  border-radius: 50%;
}

#floating-section-3 {
border-radius: 10px;
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
animation: fade-in 1.5s ease;
width: 80%;
height: 80%;
background-color: #eeeeee;
box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
border: 20px solid #fff;
box-sizing: border-box;
z-index: 999;
padding: 20px;
display: none;
overflow: auto; /* Agregamos overflow para que aparezca una barra de scroll si el contenido excede el tamaño de la capa */

}

#floating-section-3 .column-container {
  display: flex;
  line-height: 1.5;
 
}

#floating-section-3 .column {
  flex: 0 0 calc(50% - 20px); /* Modificamos el ancho de las columnas y ajustamos el margen */
  padding: 0 10px;
}


#floating-section-3 ul {
  list-style-type: none;
  padding-left: 0;
}

#floating-section-3 ul li {
  position: relative;
  padding-left: 20px;
}

.year {
  list-style-type: none; /* Eliminamos la viñeta para los elementos con la clase year */
  padding-left: 0; /* Eliminamos el padding izquierdo para los años */
}

#floating-section-3 ul li:not(.year):before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 5px;
  height: 5px;
  border: 1px solid #000;
  border-radius: 50%;
}





















@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@keyframes spin {
from {
  transform: rotate(0deg);
}
to {
  transform: rotate(360deg);
}
}




.sidebar {
position: relative;
top: 0;
right: -50;
width: 100%;
padding-top: 0px; /* la misma altura del menú fijo */
}





.section-heading {
position: relative;
margin-top: 2em;
margin-right: 20px;
font-weight: bold;
cursor: pointer;


}



.section-heading::before {
content: "";
position: absolute;
top: 0;
left: -30px;
width: 10px;
height: 30px;
display: block;
transition: transform  0.5s ease;

transform-origin: center;

}

.section-heading:hover::before {
display: block;
background-color: #05a1fc;

transform: rotate(90deg);
}


.section-heading2 {
  position: fixed;
  margin-right: 20px;
  font-weight: bold;
  margin-left: 50px;
  margin-bottom: 10px;
  width: 60%;
  box-sizing: border-box;
 
  cursor: pointer;
}

 
    
    .section-heading2::before {
    content: "";
    position: absolute;
    top: 8px;
    left: -5px;
    width: 30px;
    height: 10px;
    margin-left: -50px;
    
    background-color: #05a1fc;
    transform-origin: center;
    transition: all 0.5s ease;
    }
    
    .section-heading2:hover::before {
    background-color: #05a1fc;
    transform: rotate(180deg);
    }

#section-title-obra:hover, #section-title-individuales:hover, #section-title-colectivas:hover, #section-title-publicacions:hover {
transform: translateX(20px);
transition: transform 0.3s ease;
}

.close-btn {
position: fixed;
top: 50px;
right: 50px;
font-size: 50px;
cursor: pointer;
transition: background-color 0.3s ease;
}

.close-btn:before,
.close-btn:after {
content: "";
position: absolute;
height: 4px;
width: 25px;
background-color: #05a1fc;
transform: rotate(45deg);
color: #05a1fc !important;
}

.close-btn:before {
transform: rotate(-45deg);
}

.close-btn:hover {

transform: scale(1.5)!important;
color: #4b4c4d !important;
}




.row {
display: flex; /* Agregado */

text-align: left;
}




.row img {
margin-right: 0px;
width: 100%;
}

.row p {

text-align: justify;

margin-left: 20px;     
}







